


/*-----------------------------------------------------------------tabs------------------*/

ul.tabs {
	float: left;
	list-style: none;
	/*--Set height of tabs--*/
	width: 333px;
padding-top:10px;
padding-bottom:10px;

}
ul.tabs li {
	float: left;
	 /*--Subtract 1px from the height of the unordered list--*/
	border-left: none;
	/*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: white;
	margin-right:6px;
	font-size:1.4em;
	font-weight:bold;
	width:30px;
	height:18px;
	/*background:url(images/boutonsid.gif) top left repeat-x;*/
	padding-top:2px;
	
}
ul.tabs li a {
	text-decoration: none;
		color:#D1D1D1;
	display: block;
	font-size: 0.8em;
 /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	text-align:left;
	border-right:1px solid #D1D1D1;
}
ul.tabs li a:hover {
        color:#7fa2ff;
}
html ul.tabs li.active, html ul.tabs li.active a, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
/*--Makes the active tab look like it's connected with its content--*/
color:#2851BF;
/*background:url(images/boutonsid2.gif) top left repeat-x;*/
}



/* ------------------------------- tabsconent */

.tab_container {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; 
       
}
.tab_content {
	font-size: 0.9em;
	 width:347px;
	 color:black;
	 
}

/*-----------------------------------------------------------------tabs------------------*/

ul.tabs2 {
	float: left;
	list-style: none;
	/*--Set height of tabs--*/
	width: 289px;
	padding-left:10px;
		 border-left : 2px solid #BBCFF9;
border-right : 2px solid #BBCFF9;
padding-top:10px;

}
ul.tabs2 li {
	float: left;
	 /*--Subtract 1px from the height of the unordered list--*/
	border-left: none;
	/*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: white;
	margin-right:6px;
	font-size:1.4em;
	font-weight:bold;
	width:30px;
	height:18px;
	/*background:url(images/boutonsid.gif) top left repeat-x;*/
	padding-top:2px;
}
ul.tabs2 li a {
	text-decoration: none;
		color:#D1D1D1;
	display: block;
	font-size: 0.8em;
 /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	text-align:left;
	border-right:1px solid #D1D1D1;
}
ul.tabs2 li a:hover {
        color:#7fa2ff;
}
html ul.tabs2 li.active,html ul.tabs2 li.active a, html ul.tabs2 li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
/*--Makes the active tab look like it's connected with its content--*/
color:#2851BF;
/*background:url(images/boutonsid2.gif) top left repeat-x;*/
}



/* ------------------------------- tabsconent */

.tab_container2 {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; 
       
}
.tab_content2 {
	 width:299px;
	 color:black;
	 border-left : 2px solid #BBCFF9;
border-right : 2px solid #BBCFF9;
border-bottom : 2px solid #BBCFF9;
height:160px;
}

/*-----------------------------------------------------------------tabs------------------*/

ul.tabs3 {
	float: left;
	list-style: none;
	/*--Set height of tabs--*/
	width: 300px;
margin-bottom:10px;

}
ul.tabs3 li {
	float: left;
	 /*--Subtract 1px from the height of the unordered list--*/
	border-left: none;
	/*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: white;
	margin-right:6px;
	font-size:1.4em;
	font-weight:bold;
	width:30px;
	height:18px;
	/*background:url(images/boutonsid.gif) top left repeat-x;*/
	padding-top:2px;
}
ul.tabs3 li a {
	text-decoration: none;
		color:#D1D1D1;
	display: block;
	font-size: 0.8em;
 /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	text-align:left;
}
ul.tabs3 li a:hover {
        color:#7fa2ff;
}
html ul.tabs3 li.active,html ul.tabs3 li.active a, html ul.tabs3 li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
/*--Makes the active tab look like it's connected with its content--*/
color:#2851BF;
/*background:url(images/boutonsid2.gif) top left repeat-x;*/
}



/* ------------------------------- tabsconent */

.tab_container3 {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; 
       
}
.tab_content3{
float:left;
width:300px;
}

/*-----------------------------------------------------------------tabs------------------*/

ul.tabsbp {
	float: left;
	list-style: none;
	/*--Set height of tabs--*/
	width: 300px;
margin-bottom:10px;

}
ul.tabsbp li {
	float: left;
	 /*--Subtract 1px from the height of the unordered list--*/
	border-left: none;
	/*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: white;
	margin-right:6px;
	font-size:1.4em;
	font-weight:bold;
	width:30px;
	height:18px;
	/*background:url(images/boutonsid.gif) top left repeat-x;*/
	padding-top:2px;
}
ul.tabsbp li a {
	text-decoration: none;
		color:#D1D1D1;
	display: block;
	font-size: 0.8em;
 /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	text-align:left;
}
ul.tabsbp li a:hover {
        color:#7fa2ff;
}
html ul.tabsbp li.active,html ul.tabsbp li.active a, html ul.tabsbp li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
/*--Makes the active tab look like it's connected with its content--*/
color:#2851BF;
/*background:url(images/boutonsid2.gif) top left repeat-x;*/
}



/* ------------------------------- tabsconent */

.tab_containerbp {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; 
       
}
.tab_contentpb{
float:left;
width:300px;
}





/*-----------------------------------------------------------------tabs------------------*/

ul.tabs4 {
	float: left;
	list-style: none;
	/*--Set height of tabs--*/
	width: 300px;
margin-bottom:10px;

}
ul.tabs4 li {
	float: left;
	 /*--Subtract 1px from the height of the unordered list--*/
	border-left: none;
	/*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: white;
	margin-right:6px;
	font-size:1.4em;
	font-weight:bold;
	width:30px;
	height:18px;
	/*background:url(images/boutonsid.gif) top left repeat-x;*/
	padding-top:2px;
}
ul.tabs4 li a {
	text-decoration: none;
		color:#D1D1D1;
	display: block;
	font-size: 0.8em;
 /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	text-align:left;
	border-right:1px solid #D1D1D1;
}
ul.tabs4 li a:hover {
        color:#7fa2ff;
}
html ul.tabs4 li.active,html ul.tabs4 li.active a, html ul.tabs4 li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
/*--Makes the active tab look like it's connected with its content--*/
color:#2851BF;
/*background:url(images/boutonsid2.gif) top left repeat-x;*/
}



/* ------------------------------- tabsconent */

.tab_container4 {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; 
       
}
.tab_content4{
float:left;
}

/*-----------------------------------------------------------------tabs------------------*/

ul.tabs5 {
	float: left;
	list-style: none;
	/*--Set height of tabs--*/
	width: 300px;
margin-bottom:10px;

}
ul.tabs5 li {
	float: left;
	 /*--Subtract 1px from the height of the unordered list--*/
	border-left: none;
	/*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: white;
	margin-right:6px;
	font-size:1.4em;
	font-weight:bold;
	width:30px;
	height:18px;
	/*background:url(images/boutonsid.gif) top left repeat-x;*/
	padding-top:2px;
}
ul.tabs5 li a {
	text-decoration: none;
		color:#D1D1D1;
	display: block;
	font-size: 0.8em;
 /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	text-align:left;
	border-right:1px solid #D1D1D1;
}
ul.tabs5 li a:hover {
        color:#7fa2ff;
}
html ul.tabs5 li.active,html ul.tabs5 li.active a, html ul.tabs5 li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
/*--Makes the active tab look like it's connected with its content--*/
color:#2851BF;
/*background:url(images/boutonsid2.gif) top left repeat-x;*/
}



/* ------------------------------- tabsconent */

.tab_container5 {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; 
}
.tab_content5{
float:left;
margin-top:10px;
}